import classNames from 'classnames';
import React from 'react'

type Props = {
  children: React.ReactNode;
  className?: string | undefined;
}

export default function _ModalFooter({children, className}: Props) {
  return (
    <div className={classNames("pt-6", className)}>
      {children}
    </div>
  );
}